local fn = _gn(0x19F2A026EDF0013F)
--- GET_SHOP_PED_OUTFIT_COMPONENT_VARIANT
-- @param outfit A structure, see [`GET_SHOP_PED_QUERY_OUTFIT`](#\_0x6D793F03A631FE56).
-- @param slot outfit slot.
function Global.GetPropFromOutfit(outfit, slot, outComponentVariant)
	return _in2(fn, _ch(outfit), slot, _ii(outComponentVariant) --[[ may be optional ]], _r)
end
